div#header span.menu_utilitymenu_link {
	padding: 0 2px 0 0;
}

div#header span.menu_utilitymenu_link a.menu_utilitymenu_link_link, 
div#header span.menu_utilitymenu_link a.menu_utilitymenu_link_link:link,
div#header span.menu_utilitymenu_link a.menu_utilitymenu_link_link:active, 
div#header span.menu_utilitymenu_link a.menu_utilitymenu_link_link:visited {
    background-color: #0D5CAB;
    border: 0 solid red;
    border-radius: 12px 12px 12px 12px;
    color: white;
    display: inline-block;
    font-family: verdana,arial,helvetica,sans-serif;
    font-size: 12px;
    font-weight: normal;
    line-height: 12px;
    margin: 0;
    padding: 4px 10px 5px;
    text-decoration: none;
}

div#header span.menu_utilitymenu_link a.menu_utilitymenu_link_link:hover {
    background-color: #4A85C0;
}